Bug 13318 - C4::Acq::GetParcel is not used and can be removed
Summary: C4::Acq::GetParcel is not used and can be removed
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 12826
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-21 10:48 UTC by Jonathan Druart
Modified: 2016-06-21 21:36 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13318: Delete C4::Acq::GetParcel (3.46 KB, patch)
2014-11-21 10:53 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug-13318-Delete-C4-Acq-GetParcel.patch (3.53 KB, patch)
2014-11-28 05:48 UTC, wajasu
Details | Diff | Splinter Review
[PASSED QA] Bug 13318: Delete C4::Acq::GetParcel (3.58 KB, patch)
2014-12-05 15:10 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-11-21 10:48:14 UTC
The subroutine C4::Acquisition::GetParcel is never used in the code.
It can be removed.
Comment 1 Jonathan Druart 2014-11-21 10:53:22 UTC Comment hidden (obsolete)
Comment 2 wajasu 2014-11-28 05:48:45 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2014-12-05 15:10:27 UTC
Created attachment 34150 [details] [review]
[PASSED QA] Bug 13318: Delete C4::Acq::GetParcel

Test plan:
  git grep GetParcel
should not return use of this subroutine.

Signed-off-by: wajasu <matted@34813.mypacks.net>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2015-01-10 19:19:58 UTC
Patch pushed to master.

Thanks Jonathan!